Categories:Multimedia
License:GPL-3.0
Web Site:
Source Code:https://github.com/gstraube/cythara
Issue Tracker:https://github.com/gstraube/cythara/issues

Auto Name:Cythara
Summary:Musical instrument tuner
Description:
Provides tunings for various instruments and supports chromatic tuning. Displays
deviation between reference and detected pitch.
.

Repo Type:git
Repo:https://github.com/gstraube/cythara

Build:1.0,1
    commit=v1.0
    subdir=app
    gradle=yes

Build:1.1,2
    commit=v1.1
    subdir=app
    gradle=yes

Build:1.2,3
    commit=v1.2
    subdir=app
    gradle=yes

Build:1.3,4
    commit=v1.3
    subdir=app
    gradle=yes

Build:1.4,5
    commit=v1.4
    subdir=app
    gradle=yes

Build:1.5,6
    commit=v1.5
    subdir=app
    gradle=yes

Build:1.6,7
    commit=v1.6
    subdir=app
    gradle=yes

Build:1.7,8
    commit=v1.7
    subdir=app
    gradle=yes

Build:1.8,9
    commit=v1.8
    subdir=app
    gradle=yes

Build:1.9,10
    commit=v1.9
    subdir=app
    gradle=yes

Build:2.0,11
    commit=v2.0
    subdir=app
    gradle=yes

Build:2.1,12
    commit=v2.1
    subdir=app
    gradle=yes

Build:2.2,13
    commit=v2.2
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:2.2
Current Version Code:13
